<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-4">
        <h2>About</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis, rem, fugiat eveniet autem, dignissimos sit dolores
          aliquam suscipit alias at ratione tempore possimus exercitationem pariatur placeat dicta? Repudiandae, corrupti
          nulla.</p>
      </div>
      <div class="col-md-4">
        <h2>Blog</h2>
      </div>
      <div class="col-md-4">
        <h2>Reach Us</h2>
        <div class="footer-social">
          <a href="javascript:;" target="_blank">
            <i class="fa fa-facebook-square"></i>
          </a>
          <a href="javascript:;" target="_blank">
            <i class="fa fa-twitter"></i>
          </a>
          <a href="javascript:;" target="_blank">
            <i class="fa fa-google-plus"></i>
          </a>
          <a href="javascript:;" target="_blank">
            <i class="fa fa-youtube-play"></i>
          </a>
          <a href="javascript:;" target="_blank">
            <i class="fa fa-vimeo"></i>
          </a>
          <a href="javascript:;" target="_blank">
            <i class="fa fa-pinterest"></i>
          </a>
          <a href="javascript:;" target="_blank">
            <i class="fa fa-linkedin"></i>
          </a>
        </div>
        <div class="footer-address">
          <p>
            <i class="fa fa-map-marker"></i> 28 Seventh Avenue, Neew York, 10014</p>
          <p>
            <i class="fa fa-phone"></i> Phone: (415) 124-5678</p>
          <p>
            <i class="fa fa-envelope-o"></i> support@restaurant.com</p>
        </div>
      </div>
    </div>
  </div>
</footer>